/*
 Theme Name:     Divi Child-Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         Divi.world
 Author URI:     https://divi.world
 Template:       Divi
 Version:        1.0.0
*/
 
/* CSS Document */

/* Schrift Größen */
/*
h1 {font-size: clamp(17px, 4vw, 76px);}
p {font-size: clamp(14px, 1.3vw, 24px)!important;}
H2 {font-size: clamp(15px, 1.9vw, 35px)!important;}
H3 {font-size: clamp(16px, 3.8vw, 73px)!important;
	letter-spacing: clamp(1px, 0.2vw, 4px) !important;}
H4 {font-size: clamp(30px, 6vw, 115px)!important;
	letter-spacing: clamp(2px, 0.5vw, 10px) !important;}
H5 {font-size: clamp(14px, 3.1vw, 59px)!important;}
H6 {font-size: clamp(14.5px, 3.5vw, 67px)!important;
	letter-spacing: clamp(1px, 0.2vw, 4px) !important;}
*/


@font-face {
    font-family: 'poppinsblack';
    src: url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-black-webfont.woff2') format('woff2'),
         url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'poppinsbold';
    src: url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-bold-webfont.woff2') format('woff2'),
         url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'poppinsextrabold';
    src: url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-extrabold-webfont.woff2') format('woff2'),
         url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'poppinsextralight';
    src: url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-extralight-webfont.woff2') format('woff2'),
         url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'poppinslight';
    src: url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-light-webfont.woff2') format('woff2'),
         url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'poppinsmedium';
    src: url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-medium-webfont.woff2') format('woff2'),
         url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'poppinsregular';
    src: url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'poppinssemibold';
    src: url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-semibold-webfont.woff2') format('woff2'),
         url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'poppinsthin';
    src: url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-thin-webfont.woff2') format('woff2'),
         url('schregelwein-iz9ac9uagb.live-website.com/wordpress/wp-content/themes/divi-child/fonts/poppins-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
